@charset "utf-8";
.secCmnHero{
    background-image: url(../img/sitepolicy/bg_cmnHero.jpg);
}
@media only screen and (max-width:1215px){
    .secCmnHero{
        background-image: url(../img/sitepolicy/bg_cmnHero_sp.jpg);
    }
}
/* secSitepolicy */
.secSitepolicy{
    margin-top: 2.6rem;
    padding-bottom: 24.5rem;
}
.secSitepolicy .toptxtbox{
    text-align: left;
}
.secSitepolicy .toptxtbox .toptxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_32);
}
.secSitepolicy .list{
    margin-top: 3.1rem;
    width: 100%;
}
.secSitepolicy .item{
    border-top: 1px solid;
    border-color: var(--infoBorderColor);
    padding-top: 3.8rem;
}
.secSitepolicy .item + .item{
    margin-top: 3.1rem;
}
.secSitepolicy .listtit{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_32);
    font-weight: bold;
}
.secSitepolicy .listtxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_32);
    margin-top: 1.5rem;
}
.secSitepolicy .txtlink{
    color: var(--linkColor);
}
@media only screen and (max-width:1215px){
    .secSitepolicy{
        margin-top: 2.2rem;
        padding-bottom: 9rem;
    }
    .secSitepolicy .toptxtbox .toptxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
    }
    .secSitepolicy .list{
        margin-top: 2rem;
    }
    .secSitepolicy .item{
        padding-top: 1.6rem;
    }
    .secSitepolicy .item + .item{
        margin-top: 1.9rem;
    }
    .secSitepolicy .listtit{
        font-size: var(--spFontSize14);
        line-height: var(--pcLineHeight14_26);
    }
    .secSitepolicy .listtxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_24);
        margin-top: 0.7rem;
    }
}